@charset "utf-8";
/* Common CSS Document */

html {
	min-width: 1000px;
	width: 100%;
}

body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}
 
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
 
/* global reset end */
body, div, dl, dt, dd, ul, ol, li, pre, form, fieldset, button, p, blockquote, table, th, td, object, h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
	color: #333;
	font: 14px/160% "メイリオ", Meiryo, Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
body {
	text-align: left;
	background:url(../img/bg.jpg);
}
img {
	border: 0;
	vertical-align: bottom;
}
p {
	line-height: 160%;
	color: #666;
	font-size: 14px;
}
ol, ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}
table, tr, th, td {
    border-collapse: collapse;
}
textarea {
	color: #333;
}
input, textarea {
	font-size:12px;
}
a {
	color: #333;
	text-decoration: none;
}

a:hover,
a:hover p {
	color: #ff8c37;
}

a img {
	-webkit-transition: 0.3s ease-in-out;
	   -moz-transition: 0.3s ease-in-out;
	     -o-transition: 0.3s ease-in-out;
	        transition: 0.3s ease-in-out;
}

a:hover img{
    opacity:0.6;
    -moz-opacity:0.6;
    filter:alpha(opacity = 60);
}

.clearfix {display: inline-block;} 
/* Hides from IE-mac \*/ * html .clearfix {height: 1%;} 
.clearfix {display: block;} /* End hide from IE-mac */
.clearfix:after { content: ""; display: block; clear: both; }
.clearfix {overflow: hidden;}
.clear {
	clear: both;
	padding: 0px;
}

h1 { 
	font-size: 12px;
}
h2 {
}

h3{
}

h4 {
}

h5 {
}

h6 {
}

h7 {
}

em {
	font-style: normal;
	font-size: 14px;
	font-weight: bold;
	color: #327538;
	}


/* common
--------------------------------------------------------- */
.wrap {
	width:1000px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}

section{
	width:1000px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}

/* header
--------------------------------------------------------- */
#header {
    width: 100%;
    overflow: hidden;
	margin: 0 0 0 0 ;
	position: relative;
	background-color: #e7f7ce;
}

#header .wrap {
	padding: 0px 0px;
	overflow: hidden;
}
#header .wrap h1 {
	margin:5px ;
	float: right;
	text-align: right;
}
#header .wrap h2 {
	margin:5px 0px ;
	text-align: left;
	float: left;
}
/* mv
--------------------------------------------------------- */
.mv {
	width:1000px;
	height: 360px;
	margin:20px auto;
	border: 5px #e7f7ce solid;
}


/* Gnv
--------------------------------------------------------- */
#gnv {
    width: 100%;
    overflow: hidden;
	margin: 0 0 0 0 ;
	position: relative;
	background-color: #336600;
	}
#gnv ul {
    width: 1000px;
	list-style: none;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	border-left:1px #6d9346 solid;
}

#gnv ul li {
	margin: 0;
	padding: 0;
	line-height: 50px;
	float: left;
	border-right:1px #6d9346 solid;
	width: 124.8px;
	text-align: center;
}

#gnv ul li a:link,
#gnv ul li a:visited{
	color: #fff;
	display: block;
	width: 124.8px;
	height: 50px;
}
#gnv ul li a:hover{
	color: #fff;
	background-color: #629e27;

}

/* main
--------------------------------------------------------- */
#main_contents {
    width: 100%;
    overflow: hidden;
	margin: 0 0 0 0 ;
	position: relative;
}

/* side
--------------------------------------------------------- */
#main_contents .wrap #side{
    width: 250px;
	height: 100%;
    overflow: hidden;
	margin: 0 0 0 0 ;
	padding: 20px 15px 0px 15px;
	position: relative;
	float: left;
	background-color: #fcf7d5;
}

#main_contents .wrap #side .cont{
    width: 220px;
	border-bottom: 1px #7FB976 dotted;
	margin: 10px 0px 10px 0px;
}
#main_contents .wrap #side img{
	margin: 10px 0px 0px 0px;
	border: 1px #7FB976 solid;
}

#main_contents .wrap #side p{
    width: 220px;
	margin: 10px 0px 10px 0px;
	line-height: 150%;
	font-size: 14px;
}

#main_contents .wrap #side h3{
	margin: 25px 0px 0px 0px;
    width: 220px;
	font-size: 14px;
	font-weight: bold;
	color: #FF6666;
	line-height: 120%;
}

/* main
--------------------------------------------------------- */
#main_contents .wrap #main{
    width: 730px;
    overflow: hidden;
	margin: 0 0 0 20px ;
	padding: 20px 10px;
	position: relative;
	float: right;
}
#main_contents .wrap #main h2{
	color: #336600;
	font-size: 20px;
	font-weight: bold;
	line-height: 24px;
	width: 750px;
	padding: 0px 0 0 15px;
	margin: 10px 0px;
	border-left:7px #bcdb8a solid; 

}
#main_contents .wrap #main h3{
	color: #FF9900;
	font-size: 16px;
	font-weight: bold;
	line-height: 40px;
	background: url(../image/p_01.gif)no-repeat 0px 11px;
	padding: 0 0 0 20px;
}

#main_contents .wrap #main h3.none{
	background: none;
	padding: 0 0 15px 0px;
}

#main_contents .wrap #main h3.green{
	color: #83ac54;
	font-size: 16px;
	font-weight: bold;
	line-height: 40px;
	background: url(../image/p_03.gif)no-repeat 0px 11px;
	padding: 0 0 0 20px;
}

#main_contents .wrap #main p.green{
	color: #54a801;
	font-size: 14px;
	font-weight: bold;
	line-height: 160%;
	padding: 20px 0 20px 0px;
	background: none;
}


#main_contents .wrap #main p{
	background: url(../image/line_01.gif) repeat-x left bottom;
	padding: 0 0 20px 0;
}

#main_contents .wrap #main p.non_line{
	background: none;
	padding: 0 0 20px 0;
}


#main_contents .wrap #main table{
	width: 100%;
	border: 1px #b3ce88 solid;
}
#main_contents .wrap #main table tr th{
	padding: 10px 10px;
	text-align: center;
	background-color:#e7f7ce; 
	border-left: 1px #b3ce88 solid;
	border-top: 1px #b3ce88 solid;
	border-right: 1px #b3ce88 solid;
}

#main_contents .wrap #main table tr td{
	padding: 10px 10px;
	text-align: center;
	border-left: 1px #b3ce88 solid;
	border-right: 1px #b3ce88 solid;
	border-top: 1px #b3ce88 solid;
	border-bottom: 1px #b3ce88 solid;
}

#main_contents .wrap #main .map{
	border: 2px #e7f7ce solid;
}


/* footer
--------------------------------------------------------- */
#footer {
	width:100%;
    overflow: hidden;
	margin: 0 0 0 0 ;
	position: relative;
}

#footer p.copy{
	width:100%;
	background-color: #336600;
	line-height: 40px;
	font-size: 12px;
	color: #fff;
	text-align: center;
}




/* 個人情報
--------------------------------------------------------- */
ul.list_menu2 {
    width: 680px;
    margin: 10px 0 30px 20px;
    padding: 5px 0 0px 0px;
    list-style: none;
    border-top: 1px dotted #aaa;}

ul.list_menu2 li {
    margin-bottom: 7px;
    padding: 0 0 7px 20px;
    border-bottom: 1px dotted #aaa;
	background: url(../image/p_03.gif)no-repeat 0px 3px;
	
}	



/* インフォメーション
--------------------------------------------------------- */
.info {
    width: 680px;
    margin: 0px 0 20px 0px;
    padding: 15px ;
    list-style: none;
	background-color:#FFEDED;
	
}

.info h4{
	font-size: 16px;
	color: red;
	margin: 0 0 10px 0;
	font-weight: bold;

}
.info table{
	margin: 10px 0 0px 0;

}

.info table tr td{
    width: 80px;

}

/* 訪問診療
--------------------------------------------------------- */

#contents {
	width: 710px;
	margin-left:0px;
	padding: 0 0;
	margin-top:20px;
	background: url(../image/under_bg.gif) repeat-y center top;
}


.wrap #main #contents h2{
	color: #336600;
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
    width: 750px;
    padding: 0px 0 0 0px;
    margin: 10px 0px;
    border-left: none;
}
.wrap #main #contents h3 {
    color: #FF9900;
    font-size: 16px;
    font-weight: bold;
    line-height: 40px;
    background: none;
    padding: 0 0 0 0px;
}

.wrap #main #contents p {
    background: none;
    padding: 0 0 20px 0;
}

.totop {
	text-align: right;
	margin-right: 20px;
	margin-bottom: 30px;
}
/* naika
--------------------------------------------------------- */
.naika_con{
	width: 710px;
	padding: 0 25px 20px 25px;
}

#naika05_1 {
	background: url(../image/naika/bg05_1.jpg) no-repeat center top;
	height: 395px;
	width: 650px;
	margin-bottom: 30px;
}
#naika05_1 p {
	line-height: 170%;
	padding: 10px 20px 10px 15px!important;
}
#naika05_1 p#upper {
	width: 350px;
}

#naika05_2 {
	background: url(../image/naika/bg05_2.jpg) no-repeat center top;
	height: 450px;
	width: 650px;
	margin-bottom: 30px;
}
#naika05_2 p {
	line-height: 170%;
	padding: 10px 20px 10px 15px!important;
	width: 350px;

}

#naika05_3 {
	background: url(../image/naika/bg05_3.jpg) no-repeat center top;
	height: 307px;
	width: 650px;
	margin-bottom: 30px;
}
#naika05_3 p {
	line-height: 170%;
	padding: 10px 20px 10px 15px!important;
	width: 350px;
}

#naika_lower {
	width: 710px;
	height: 473px;
	padding: 20px 25px 0 25px;
	background: #FFF url(../image/naika/bg_lower.jpg) no-repeat center top;
	position: relative;
}
#naika_lower p {
	padding: 20px 20px 0px;
	letter-spacing: -0.05em;
}
#naika_lower_totop {
	position: absolute;
	left: 521px;
	top: 290px;
}

/* contect
--------------------------------------------------------- */

.contact-box {
	border: 1px #cecece solid;
	margin-top: 30px;
	padding: 20px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

#main_contents .wrap #main .contact-box h3{
    color: #537443;
    font-size: 20px;
    font-weight: bold;
    line-height: 30px;
    background: none;
    padding: 0px 0 0 10px;
	margin-bottom: 15px;
	border-left:7px #537443 solid;
}

.contact-inr {
    max-width: 710px;
    width: 100%;
    margin: 0 auto;
}
.contact-inr dl {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 30px;
}
.contact-inr dl:last-of-type {
    margin-bottom: 0;
}
.contact-inr dt {
    width: 30%;
    color: #333;
    background-color: #d5e4bd;
    padding: 15px 0 0 15px;
}
.contact-inr dd {
    width: 64%;
    align-items: center;
    margin: 5px 3%;

}
.contact-inr dd label {
    display: inline-block;
    margin-left: 3%;
}
.contact-inr dl input ,
.contact-inr dl textarea {
    width: 100%;
    border: #cacaca 1px solid;
    padding: 10px;
}
.contact-inr dl textarea {
    min-height: 200px;
}
.contact-inr dl span {
	font-size: .8em;
    color:#c30000;
	font-weight: bold;
	margin-left: .5em;
}
.contact-inr .submit {
    text-align: center;
    display: block;
    margin: 30px 0 50px;
}
.contact-inr .submit input {
    display: block;
    width: 230px;
    height: 60px;
    background:#537443;;
    color: #fff;
    font-size: 1.2rem;
    line-height: 60px;
    font-weight: bold;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    display: inline-block;
}
.contact-inr h3 {
    color: #2263b3;
    text-align: center;
    border-bottom: #262626 1px solid;
    font-size: 25px;
    margin-bottom: 20px;
}
.contact-inr .note {
    color: #262626;
    margin-bottom: 20px;
}
.contact-inr .hx {
    color: #2263b3;
    text-align: center;
    border-bottom: #262626 1px solid;
    font-size: 25px;
    padding-top: 80px;
    margin-bottom: 20px;
}
.contact-inr .hx + .note {
    text-align: center;
    margin-bottom: 90px;
}




/* CONTACT
--------------------------------------------------------- */